$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.12.0-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.12.0-BETA.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '56199579DE4B4C4C52CEC450363C7489B3240A2AD406C578656AB3146E111BFB'
  checksumType = 'sha256'
  checksum64 = '56199579DE4B4C4C52CEC450363C7489B3240A2AD406C578656AB3146E111BFB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.12.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
